
Grupo 2 2018 - Feature #210

Feature # 207 (Resolved): Proyecto: Parte 1

Instalar S.O en la SD.

08/21/2018 08:36 AM - Matias Sandoval

Status: Resolved Start date: 08/21/2018

Priority: Normal Due date: 08/23/2018

Assignee: Nicolas Jorquera % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2018 08:36 AM - Matias Sandoval

- Status changed from New to In Progress

#2 - 08/21/2018 08:36 AM - Matias Sandoval

- % Done changed from 0 to 40

#3 - 08/21/2018 08:41 AM - Matias Sandoval

- % Done changed from 40 to 30

#4 - 08/21/2018 09:30 AM - Matias Sandoval

- % Done changed from 30 to 40

#5 - 08/23/2018 08:06 AM - Matias Sandoval

- % Done changed from 40 to 100

#6 - 08/23/2018 08:30 AM - Matias Sandoval

- Status changed from In Progress to Resolved
